html,
body {
    /* font-family: "Tiro Devanagari Hindi", sans-serif, serif; */
    font-family: "Anek Devanagari", sans-serif;
    font-weight: 400;
    font-size: 18px;
}

#header
    .header-nav.header-nav-links:not(.header-nav-light-text)
    nav
    > ul
    > li
    > a {
    font-weight: 400;
    letter-spacing: 0;
}

.second-menu li a {
    font-weight: 400;
    font-size: 16px;
}

.btn.btn-sm {
    padding: 10px 24px 6px 24px;
}

.btn-sm,
.btn-primary,
.btn-secondary {
    line-height: 1;
}

.gem-showcase .new-gem-card .gem-links a {
    padding: 10px 12px 6px 12px;
    font-size: 14px;
}

.opening-hours .business-hours .others .schedule-day {
    margin-bottom: -6px;
}

.mylink .connect-us h6 {
    padding: 6px 0;
}

.opening-hours .business-hours .others .schedule-time {
    padding: 11px 18px 7px 18px;
}
.menu-right li a i {
    margin-top: -4px;
}
#header
    .header-nav.header-nav-links:not(.header-nav-light-text)
    nav
    > ul
    > li
    > a {
    font-weight: 600;
}
@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li > a {
        font-size: 18px;
    }
}

.opening-hours-intro .btn.opening-hours-cta {
    padding-top: 12px;
}
#why-section h1 span {
    margin-bottom: 12px;
}

.mylink .connect-us h6 {
    padding: 10px 0;
    left: -10px;
    height: 30px;
}
.cta {
    padding: 8px 18px;
}
